package com.iformall.service;

import com.iformall.domain.po.WxUserDataRule;

/**
 * @author gongbiao
 */
public interface WxUserDataRuleService {

    void modify(WxUserDataRule wxUserDataRule);

    WxUserDataRule findByUserId(Long userId);

}
